PDA

View Full Version : that the device is currently supporting a dial up session".


proteous
08-03-2010, 08:45 PM
Trying to update new software but get the message "that the device is currently supporting a dial up session". I have no idea what's happening. I am a complete novice and any help would be appreciated.

aiharkness
08-06-2010, 08:09 PM
I've not seen that error message. Did you do a search?

Also, are you updating the operating system, or just upgrading an app?

Whatever you are doing, are you doing it while the BlackBerry is tethered?
Posted via BlackBerryForums.com Mobile